version: 1.0.26
files:
  - url: install.exe
    sha512: 43NF15zuxRQUyspFUsofUglheAXXV5YGx92FntqdnhWt4DgWefOVeMp2/1xTpUtgEIXrULMxStm0TOVeDjaTug==
    size: 90893554
path: install.exe
sha512: 43NF15zuxRQUyspFUsofUglheAXXV5YGx92FntqdnhWt4DgWefOVeMp2/1xTpUtgEIXrULMxStm0TOVeDjaTug==
releaseDate: '2023-08-10T08:12:17.572Z'
